function divv()
{
	if (document.frmQuery.SW[1].checked) 
	{
	div2Bilgileri.innerHTML=str2Bilgileri;
	div1Bilgileri.innerHTML='';
	}
	if (document.frmQuery.SW[2].checked) 
	{
	div1Bilgileri.innerHTML=str1Bilgileri;
	div2Bilgileri.innerHTML='';
	}
	if (document.frmQuery.SW[0].checked) 
	{
	//div1Bilgileri.innerHTML=str1Bilgileri;
	div1Bilgileri.innerHTML='';
	div2Bilgileri.innerHTML='';
	}
}
